@media (max-width:900px){
  .j6ye1uo .v2ezu5cuzy5m7dj{align-items:flex-start;flex-direction:column;padding:14px 0}
  .okpj440g{justify-content:flex-start}
  .yqkirda7xq,.pry6jue,.nbjq6vcu,.a6suap4x6l,.z47d6yfbkr1rh{grid-template-columns:1fr!important}
  .a8z25x1d5{display:block!important;transform:none!important}
  .b6j59wqdh4q71 .nbjq6vcu{grid-template-columns:1fr}
  .tgs084j5nv7zv h2{font-size:34px}
}
@media (max-width:560px){
  .v2ezu5cuzy5m7dj{width:min(100% - 24px,1180px)}
  .yqkirda7xq{padding:18px}
  .kfisx1gnevhj{padding:6px 7px;font-size:13px}
  .ebg3l844abk9sz1,.a8z25x1d5,.fumb7lin7sku,.f23bxp86fi7c3fq,.d2gq7ruuv7qoc,.vxnyve4l4{padding:16px}
}
